@charset "utf-8";
/* CSS Document */
HTML {height:100%}
BODY {height:100%; margin:0; padding:0; font:normal 75% Verdana, Arial, Helvetica, sans-serif; color:#363636; background:#f3f3f3}
.allpage {max-width:640px; min-height:100%; margin:0 auto; position:relative; overflow:hidden}

TD, TH, UL, OL, LI, DL, DT, DD, INPUT, TEXTAREA, SELECT, LABEL, BUTTON {font:normal 1em Verdana, Arial, Helvetica, sans-serif}
UL, DL, DT, DD {margin:0; padding:0; list-style-type:none}
FORM {margin:0}
IMG {border:0}
A {color:#464646; outline:none; text-decoration:none}
.fl {float:left}
.fr {float:right}
.cb {clear:both}
.float100 {float:left; width:100%}
.clear {width:100%; clear:both; font-size:0; line-height:0}
.pr {position:relative}
.ac {text-align:center}
.ar {text-align:right}
.at {vertical-align:top}
INPUT, SELECT {vertical-align:middle; outline:none}
TABLE {border-collapse:collapse}


.qipmenu {max-width:640px; height:41px; padding-top:9px; text-align:center; margin-bottom:17px;
background-image: linear-gradient(top,#5e5e5e,#323232);
background-image: -o-linear-gradient(top,#5e5e5e,#323232);
background-image: -moz-linear-gradient(top,#5e5e5e,#323232);
background-image: -webkit-linear-gradient(top,#5e5e5e,#323232);
background-color:#323232;
}
.qipmenu LI {display:inline-block; height:31px; line-height:31px; padding:0 12px; border-right:1px solid #b7b7b7}
.qipmenu .next {border-right:none}
.qipmenu A {font-size:1.84em; color:#b7b7b7}

.logobox {margin:0; padding:15px 0}
.logo {display:block; width:317px; height:51px; margin:0 auto; background:url(img/logo.png) no-repeat 0 0; text-indent:-10000px}

.menubox {max-width:597px; height:49px; border:1px solid; border-color:#c1c1c1 #acacac #9f9f9f #acacac; border-radius:7px;  position:relative; z-index:2; margin:0 auto 19px auto;
background-image: linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-image: -o-linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-image: -moz-linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-image: -webkit-linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-color:#cfcfcf;
}

.topicmenu {border-radius:7px; height:51px; margin:-1px 0; overflow:hidden}
.topicmenu A {float:right; display:block; height:51px; line-height:51px; padding:0 16px; text-shadow:0 1px 0 #fff; border-right:1px solid #a8a8a8; font-size:1.84em; color:#717171}
.topicmenu .current {height:50px; line-height:49px; border-top:1px solid #3b3b3b; background:#707070; box-shadow:inset 0 2px 2px #4c4c4c; color:#fff; text-shadow:none}
.topicmenu .searchicon {width:52px; padding:0; cursor:pointer; border-right:none; border-radius:7px 0 0 7px}
.topicmenu .searchicon I {display:block; width:29px; height:29px; margin:12px auto 0 auto; background:url(img/icons.png) no-repeat 0 -34px}
.topicmenu .next {border-radius:0 7px 7px 0}

.topicmenu .menuicon {width:52px; padding:0; cursor:pointer; border-radius:7px 0 0 7px}
.topicmenu .menuicon I {display:block; width:23px; height:24px; margin:14px auto 0 auto; background:url(img/icons.png) no-repeat 0 -455px }

.searchbox {display:none; position:absolute; left:-1px; right:-1px; top:-1px; height:51px; border-radius:7px}
.search {height:49px; background:#fff; border:1px solid #b4b4b4; box-shadow:inset 0 1px 1px #bcbcbc; border-radius:7px}
.search .searchtext {position:absolute; width:87%; height:49px; line-height:49px; padding:0; left:9px; top:0; bottom:0; border:none; background:none; font-size:1.84em}
.closesearch {position:absolute; top:11px; right:6px; display:block; width:31px; height:31px; background:url(img/icons.png) no-repeat 0 0; cursor:pointer}
.searchprompting {display:none; position:absolute; top:50px; left:0; right:0; background:#fff; border:1px solid #b4b4b4; box-shadow:0 0 3px #999}
.searchprompting LI {height:32px; line-height:32px; padding:0 10px; cursor:pointer; text-align:left; font-size:1.84em}
.searchprompting LI SPAN {font-weight:bold}


#toprubricmenu {display:none; position:absolute; z-index:10; width:303px; top:50px; background:#464646; box-shadow:0 0 7px #000}
.rubricmenu {display:none; position:absolute; top:0; width:276px; text-align:left}
.rubricmenuvisible {display:block !important}
.rubricmenu UL {background:#333}
.rubricmenu LI {height:60px; line-height:60px; background:#464646; position:relative}
.rubricmenu A {display:block; width:257px; padding-left:13px; font-weight:bold; color:#b7b7b7; text-shadow:0 1px 0 #000; font-size:1.84em}
.unsubscribe {display:block; position:absolute; right:8px; top:17px; width:26px; height:26px; background:url(img/icons.png) no-repeat 0 -504px}

#toprubricmenu .viewport {float:left; position:relative; width:276px; height:auto; max-height:100%; overflow:hidden}
#toprubricmenu .overview {position:relative; left:0; top:0}
#toprubricmenu .scrollbar {float:right; position:relative; width:27px; background:#464646}
#toprubricmenu .track {position:relative; width:9px; background:#6a6a6a; box-shadow:inset 1px 0 0 #5b5b5b}
#toprubricmenu .thumb {position:absolute; top:0; left:0; width:9px; background:#b7b7b7; box-shadow:inset 1px 0 0 #919191; border-bottom:1px solid #000; cursor:pointer; overflow:hidden}
#toprubricmenu .thumb .end {overflow: hidden; width:9px; height:0}
#toprubricmenu .disable {display:none}
#toprubricmenu .rubricmenu {position:relative; display:block}





.content {max-width:640px; margin:0 auto; padding-bottom:20px; background:#fff; position:relative}
.topic {padding:33px 20px 40px 20px; border-bottom:1px solid #dfdfdf; box-shadow:0 1px 0 #f6f6f6}
.topic:after {content: ""; clear:both; display:block; margin:39px -20px -40px -20px; height:1px; background:#fff; border-bottom:1px solid #cdcdcd}
.topicfull {border:none; padding:33px 20px 5px 20px}
.topicfull:after {content: ""; clear:both; display:block; margin:0 -20px; height:0; visibility:hidden; margin:0; box-shadow:none; border:none}
H2, H1.topictitle {position:relative; float:left; width:443px; margin:0; font-size:3em; overflow:hidden; color:#000}
H2 A, H1.topictitle A {color:#000}
.titleshadow {position:absolute; top:0; bottom:0; right:0; display:block; width:30px; background:url(img/titleshadow.png) repeat-y 100% 0}

.votebox {float:right; width:146px; height:51px}

.topicinfo:before {content: ""; clear:both; display:block; height:0; visibility:hidden}
.topicinfo {padding-bottom:15px; color:#959595; line-height:1.6em; font-size:1.84em}
.topicinfo .rubriclink {color:#446db2; margin-right:30px}
.tags, .tags A {color:#446db2}
.topicinfo .date {white-space:nowrap; margin-right:10px}
.commentnumber {display:inline-block; line-height:20px; background:url(img/icons.png) no-repeat 0 -412px; padding-left:30px; margin-left:30px; color:#446db2} 


.topiccontent {padding-bottom:10px; font-size:1.84em}
.topiccontent P {margin:0; padding-bottom:1em}
.topiccontent P A {color:#446db2}

.photobox {text-align:center; margin:5px -20px 20px -20px}
.photobox DIV {display:inline-block; position:relative; max-width:640px; vertical-align:top}
.photobox IMG {display:block; width:auto\9; /* ie8 */ height:auto; max-width:640px}
.photobox .videopreview {width:640px}
.photobox .paly {position:absolute; left:50%; top:50%; margin-top:-60px; margin-left:-60px; display:block; width:120px; height:120px; background:url(img/play_mobile.png) no-repeat 0 0}
.photobox .source {position:absolute; left:0; bottom:0; display:inline-block; padding:5px 10px; background:url(img/black_50.png); color:#fff}

.video {position:relative; height:0; padding-bottom:56.25%; margin:5px -21px 20px -20px}
.video EMBED, .video OBJECT, .video IFRAME {position:absolute; top:0; left:0; width:100%; height:100%}

.buttonlink {display:inline-block;  padding:0 14px; line-height:28px; border:1px solid #ababab; background:#ddd; border-radius:5px; box-shadow:inset 0 1px 0 #fff; text-shadow:0 1px 0 #fff}
.topicbar:after {content: ""; clear:both; display:block; height:0; visibility:hidden}
.readmorebox {text-align:right}
.readmore {display:inline-block; height:52px; padding:0 30px; line-height:52px; border:1px solid; border-color:#cbcbcb #ababab #848484 #ababab; border-radius:6px; text-shadow:0 1px 0 #fff;  margin:0 0 0 auto; font-size:1.85em; color:#5a5a5a;
background-image: linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-image: -o-linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-image: -moz-linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-image: -webkit-linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-color:#cfcfcf;
}
.readmore.greenbutton {border-color:#4b954b #468c46 #458a45 #468c46; color:#fff; text-shadow:0 1px 0 #2d2d2d;
background-image: linear-gradient(top,#61c261,#60c060,#58b158,#51a551);
background-image: -o-linear-gradient(top,#61c261,#60c060,#58b158,#51a551);
background-image: -moz-linear-gradient(top,#61c261,#60c060,#58b158,#51a551);
background-image: -webkit-linear-gradient(top,#61c261,#60c060,#58b158,#51a551);
background-color:#cfcfcf;
}


.moretopicbox {background:#fff; margin-top:-26px; text-align:center; padding:72px 0 40px 0}
.moretopicbox .line {display:block; height:0; line-height:0; border-top:1px solid #cdcdcd; margin-bottom:-5px}
.moretopic {display:inline-block; width:100px; height:100px; line-height:99px; margin-top:-51px; border:1px solid; border-color:#c3c3c3 #a7a7a7 #838383 #a7a7a7; border-radius:50px; box-shadow:0 2px 1px #ddd;  font-size:22px; color:#5a5a5a; text-shadow:0 1px 0 #fff; text-align:center;
background-image: linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-image: -o-linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-image: -moz-linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-image: -webkit-linear-gradient(top,#ffffff,#fbfbfb,#e3e3e3,#cfcfcf);
background-color:#cfcfcf
}
.loader {height:115px; padding-top:42px; background:#fff; text-align:center; margin-top:-20px}

.bannerbox {margin-top:-5px}
.topbanner {max-width:600px; margin:0 auto; text-align:center}
.advertbox {width:600px; padding:20px; margin-bottom:50px; background:#f3f3f3}

.sharingbar {clear:both; height:50px; margin:0 -20px 15px -20px; padding:0 0 0 10px; background:#f3f3f3}
.qipshare-narrowbut.qipshare-top {float:left}
.qipshare-narrowbut I {display:none}
.qipshare-narrowbut.qipshare-top A {float:left; display:inline-block; height:50px; padding:0 10px; line-height:50px; margin:0; cursor:pointer}
.qipshare-narrowbut.qipshare-top SPAN {display:block; width:auto; height:50px; line-height:50px; padding:0; margin:0 20px 0 0; background-image:url(img/icons.png); background-repeat:no-repeat; color:#005aff; font-size:1.84em; text-indent:-10000px}
.qipshare-narrowbut.qipshare-top .qipshare-vkontakte SPAN {background-position:0 -137px; padding-left:18px}
.qipshare-narrowbut.qipshare-top .qipshare-facebook SPAN {background-position:0 -85px; padding-left:15px}
.qipshare-narrowbut.qipshare-top .qipshare-mailru SPAN {background-position:0 -350px; padding-left:25px}
.qipshare-narrowbut.qipshare-top .qipshare-odnoklassniki SPAN {background-position:0 -244px; padding-left:19px}
.qipshare-narrowbut.qipshare-top .qipshare-twitter SPAN {background-position:0 -191px; padding-left:30px}
.qipshare-narrowbut.qipshare-top .qipshare-google SPAN {background-position:0 -297px; padding-left:27px}

.sharebutton {display:inline-block; height:47px; line-height:47px; border:1px solid #5eac5e; border-bottom:2px solid #3e883e; color:#fff; font-weight:bold; cursor:pointer; margin-left:2px;
background-image: linear-gradient(top,#81dc81,#52a652);
background-image: -o-linear-gradient(top,#81dc81,#52a652);
background-image: -moz-linear-gradient(top,#81dc81,#52a652);
background-image: -webkit-linear-gradient(top,#81dc81,#52a652);
background-color:#52a652;
}
.sharebutton SPAN {display:block; height:47px; background-image:url(img/icons.png); background-repeat:no-repeat}
.forwardlink {background-position:100% -652px; padding:0 42px 0 21px; font-size:22px; line-height:42px}
.backlink {width:49px; background-position:17px -601px; font-size:14px; line-height:32px}
.share .sharebutton {float:left}

.page A {float:right; color:#fff}

.sourcebox {float:left; width:100%; padding-bottom:25px}
.sourcelink {padding-top:10px; font-size:1.84em}
.sourcelink A {color:#446db2}
.sourcelink SPAN {font-weight:bold}

.commentblock {background:#fff; padding:0 20px; overflow:hidden; margin:-6px 0 0 0 }
#loader_qip-widget-3 {background-color:#fff !important}
.loading {background-color:#fff !important}



.rubric {padding:0 20px 30px 20px; position:relative; z-index:0}
.rubric.rubricnoshadow {padding:40px 20px 0 20px; background:#fff}
.rubric.rubricnoshadow:after, .rubric.rubricundertopic:after {content: ""; clear:both; display:block; height:0; visibility:hidden}
.rubric.rubricundertopic {background:none; border-bottom:none; padding-top:0; margin-top:10px}
.rubric.rubricundertopic .rubrictitle {padding-top:0}

.rubrictitle {padding:17px 20px 0 20px; background:#f3f3f3; border-bottom:1px solid #dfdfdf; box-shadow:0 1px 0 #f6f6f6}
.rubrictitle:after {content: ""; clear:both; display:block; margin:17px -20px 0 -20px; height:1px; background:#f3f3f3; border-bottom:1px solid #cdcdcd}
.rubric .rubrictitle {margin:0 -20px 30px -20px}
.rubrictitle H2 {display:inline-block; float:none;  width:auto; margin-right:20px; font-size:1.84em; font-weight:bold; vertical-align:middle}
.rubric.rubricundertopic H2 {display:block; float:none; width:auto; margin:0 -20px 20px -20px; padding:0 20px; background:#fff}

.subscribebutton, .unsubscribebutton {display:inline-block;  padding-left:33px; background:url(img/icons.png) no-repeat; font-size:1.84em; color:#446db2; vertical-align:middle}
.subscribebutton {background-position:0 -550px; text-decoration:none}
.unsubscribebutton {background-position:0 -503px; text-decoration:none}
.subscribebutton:hover, .unsubscribebutton:hover {text-decoration:none}
.rubricboxmain {float:left; width:300px}
.rubricboxmain IMG {display:block; margin-bottom:12px}
.rubricboxmain .title, .rubricbox .title {font-size:1.84em; line-height:1.1em; font-weight:bold; color:#446db2}
.rubricbox {float:right; width:280px; margin-bottom:20px}
.rubricbox .date {display:block}
.rubricboxmain .topicinfo, .rubricbox .topicinfo {margin-top:5px; padding:0}
.rubricbottom {clear:both; text-align:right}
.rubric .commentnumber {margin:0}
.morevidget {font-size:1.84em; font-weight:bold; line-height:1.1em; color:#446db2}


.errorbox {padding:185px 120px 145px 120px; text-align:center; font-size:22px}
.errorbox:after {content: ""; clear:both; display:block; margin:145px -120px -120px -120px;  height:20px; background:#fff; box-shadow:0 -5px 10px #d0d0d0}
.errorbox505
.errornumber {display:inline-block; border-top:2px solid #464646; padding:0 26px; font-size:50px}
.errornumber SPAN {display:inline-block; background:#fff; padding:0 25px; position:relative; top:-45px; font-size:96px; line-height:80px}
.errortext {margin-top:-40px; line-height:1.1em}
.error500:after {content: ""; clear:both; display:block; height:0; visibility:hidden}

.searchempty {padding:185px 120px 145px 120px; text-align:center; font-size:22px; line-height:1.1em}

.popup {position:relative; display:none; z-index:1000}
.popupinner {background-color:#fff}
.popup .close {position:absolute; z-index:1001; top:16px; right:13px; display:block; width:44px; height:44px; background:url(img/close.png) no-repeat 0 0; text-indent:-10000px}
.agecontrol {width:520px; padding:25px 40px 45px 40px; color:#363636; font-size:22px; font-size:1.84em}
.agecontrol .title {padding-bottom:20px; font-size:1.65em; color:#000}
.agecontrolbuttons {width:600px; text-align:center; padding-top:40px; margin:0 -20px 0 -40px}
.agecontrolbuttons A {display:inline-block; width:176px; margin:0 20px; font-size:1em}

.alert {display:none; position:absolute; z-index:21; top:0; width:640px; font-size:1.84em}
.alertfixed {position:fixed; z-index:21; top:0; width:640px}
.alertshadow {position:absolute; width:100%; left:0; right:0; top:0; bottom:6px; box-shadow:0 3px 6px #000; opacity:0.3}
.alertbg {position:absolute; width:100%; left:0; right:0; top:0; bottom:6px; background:#f5f4dd; opacity:0.95}
.notice {position:relative; padding:25px 20px; border-bottom:1px solid #9e9e9e; margin-bottom:6px;}

.footer {max-width:640px; height:138px; background:#4d4d4d; color:#dfdfdf; text-align:center; font-size:1.84em}
.footermenu {padding:30px 0 20px 0}
.footer A {color:#dfdfdf; margin:0 20px}










.st_headerbox {position:relative; z-index:2}
.st_headerbox:after {content: ""; clear:both; display:block; height:0; visibility:hidden}

.st_header {height:74px; border-bottom:1px solid #989898; box-shadow:0 0 2px rgba(144,144,144,0.5);
background-image: linear-gradient(top,#fff,#f3f3f3);
background-image: -o-linear-gradient(top,#fff,#f3f3f3);
background-image: -moz-linear-gradient(top,#fff,#f3f3f3);
background-image: -webkit-linear-gradient(top,#fff,#f3f3f3);
background-color:#f3f3f3;
}
.st_header:after {content: ""; clear:both; display:block; height:0; visibility:hidden}
.st_rubriclink {float:left; width:88px; height:74px; background:url(img/icons.png) no-repeat 20px -700px}
.st_rubriclink.active {width:87px; background-color:#ededed; border-right:1px solid #d9d9d9}
.st_searchicon {float:right; width:88px; height:74px; background:url(img/icons.png) no-repeat 26px -779px; cursor:pointer}
.st_searchicon.active {width:87px; background-color:#ededed; background-position:25px -779px; border-left:1px solid #d9d9d9}
.st_logobox {margin:0 auto; padding-top:16px; text-align:center}
.st_logo {display:inline-block; width:174px; height:40px; background:url(img/logo.png) no-repeat 0 0; text-indent:-10000px}

.st_searchbox {display:none; padding:15px; position:relative}
.st_searchboxvisible {display:block; border-bottom:1px solid #c1c1c1}
.st_search {height:56px; background:#fff; border:1px solid #b4b4b4; box-shadow:inset 0 1px 1px #bcbcbc; border-radius:7px; position:relative}
.st_search .st_searchtext {position:absolute; width:94%; height:56px; lline-height:49px; padding:0; left:19px; right:38px; top:0; bottom:0; border:none; background:none; font-size:1.84em}
.st_closesearch {position:absolute; top:14px; right:14px; display:block; width:31px; height:31px; background:url(img/icons.png) no-repeat 0 0; cursor:pointer}
.st_searchprompting {display:none; position:absolute; top:70px; left:15px; right:15px; background:#fff; border:1px solid #b4b4b4; box-shadow:0 0 3px #999}
.st_searchprompting LI {height:56px; line-height:56px; padding:0 10px; cursor:pointer; text-align:left; font-size:1.84em}
.st_searchprompting LI SPAN {font-weight:bold}
.st_dropmenubox {display:none}

.st_topbanner {max-width:600px; margin:0 auto; text-align:center}


.st_rubricmenu {display:none; position:absolute; top:75px; width:100%; text-align:left}
.st_rubricmenuvisible {display:block !important}
.st_rubricmenu UL {background:#fff}
.st_rubricmenu LI {height:81px; line-height:81px; background:#fff; position:relative}
.st_rubricmenu A {display:block; width:535px; padding-left:27px; color:#446db2; font-size:2.3em}
.st_unsubscribe {display:block; position:absolute; right:6px; top:17px; width:50px; height:47px; background:url(img/icons.png) no-repeat 0 -853px}
.st_subscribe {display:block; position:absolute; right:6px; top:17px; width:50px; height:47px; background:url(img/icons.png) no-repeat 0 -903px}


/* main.css */
.searchprompting LI, .st_searchprompting LI {overflow: hidden;}
.st_searchprompting {overflow: hidden;}

.unsubscribe {display:block; position:absolute; right:6px; top:17px; width:50px; height:47px; background:url(img/icons.png) no-repeat 0 -853px}
.subscribe {display:block; position:absolute; right:6px; top:17px; width:50px; height:47px; background:url(img/icons.png) no-repeat 0 -903px}

.rubricundertopic .rubric {background:none; border-bottom:none; padding:0 20px 30px 20px; margin-top:35px}

#qip_widgets_popup {z-index:2}

A.authlink {text-decoration: underline;}
A.authlink:hover {text-decoration: none;}

#topicend {display:block}

.topbanner IMG {max-width:600px}

.rubric H2 {width:auto}

.search {height:56px; background:#fff; border:1px solid #b4b4b4; box-shadow:inset 0 1px 1px #bcbcbc; border-radius:7px; position:relative}
.search .st_searchtext {position:absolute; width:94%; height:56px; lline-height:49px; padding:0; left:19px; right:38px; top:0; bottom:0; border:none; background:none; font-size:1.84em}

